/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: >0.000001%
*/

/*
*导航栏模块样式
*/
/* .banner{
    background-image: url('/image/synmonitoring/banner.png');
}
@media (max-width: 600px) {
    .banner{
        background-image: url('/image/synmonitoring/phone.png');
    }
} */
/*
*导航栏模块样式
*/
a {
  color: #232323;
}
.banner {
  position: relative;
  background-repeat: no-repeat;
  -webkit-background-size: 1920px 730px;
  -moz-background-size: 1920px 730px;
  background-size: 1920px 730px;
  background-position: center center;
  background-color: #f5fcfd;
  margin: 0 auto;
  overflow: hidden;
  height:auto;
  min-height: 730px;
  /* background-image: url('../../image/doim/banner.png'); */
}
.banner .text {
  max-width: 1200px;
  margin: 200px auto;
}
.banner .text .title {
  font-size: 24px;
  opacity: 0.85;
  font-family: MicrosoftYaHei-Bold;
  color: #000000;
  text-align: center
}
.banner .text .title2 {
  font-size: 32px;
  opacity: 0.85;
  font-family: MicrosoftYaHei-Bold;
  font-size: 20px;
  color: #000000;
  margin-top: 80px;
}
.banner .text .subtitle {
  opacity: 0.85;
  font-family: MicrosoftYaHei-Bold;
  font-size: 48px;
  color: #000000;
  line-height: 60px;
  margin-top: 10px;
}
.banner .text .content {
  opacity: 0.65;
  font-family: MicrosoftYaHei;
  font-size: 20px;
  color: #000000;
  line-height: 28px;
  margin-top: 20px;
}
.banner .text .title p {
  font-size: 120px;
  color: #1bd1d1;
}
.banner .text .buttonBox {
  margin-top: 69px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.banner .img404 {
  width: 25%;
  margin: 0 auto;
  display: block;
}
/* @media (max-width: 1440px) {
  .banner .img404 {
    width: 40%;
  }
} */
@media (min-width: 1200px) {
  .banner {
    padding: 0px 100px;
  }
}
@media (max-width: 1200px) {
  .banner {
    padding: 0px 10% 0px;
  }
}
/* @media (max-width:1024px){
  .banner .img404 {
  width: 50%;
  }
} */
@media (max-width: 650px) {
  .banner {
    background-repeat: no-repeat;
    -webkit-background-size: 375px 694px;
    -moz-background-size: 375px 694px;
    background-size: 375px 694px;
    background-position: center center;

    /* background-image: url('../../image/doim/phone.png'); */
  }
  .banner .text {
    text-align: center;
    /* margin: 95px auto; */
  }
  .banner .text .buttonBox {
    margin-top: 33px;
  }
  .buttonBox {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .banner .text .title {
    opacity: 0.85;
    font-size: 24px;
    font-weight: 600;
  }
  .banner .text .subtitle {
    opacity: 0.85;
    font-size: 24px;
    line-height: 36px;
    margin-top: 12px;
  }
  .banner .text .content {
    opacity: 0.65;
    font-size: 14px;
    line-height: 28px;
    margin-top: 10px;
  }
  .banner .text .title2 {
    opacity: 0.65;
    font-size: 16px;
  }
}
/* 404页面的按钮 */
.btns {
  background-color: #15d5d4;
  border: none;
  font-size: 18px;
  color: white;
  text-align: center;
  border-radius: 5px;
  border-radius: 25px;
  margin: 20px auto;
  height: 40px;
  width: 120px;
  line-height: 40px;
  display: block;
}

@media (max-width: 1200px) {
  .banner .img404 {
    width: 50%;
  }
  .banner .text{
    margin: 300px auto;
  }
}
@media (max-width: 750px) {
  .btns {
    margin-top: 20px;
    text-align: center;
  }
}
@media (max-width: 375px) {
.banner .img404{
  width: 80%;
}
.banner .text{
  margin: 250px auto;
}
.banner .text .title{
  font-size: 20px;
}
}
